=== debian/control ===
Source: bm-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 11~),
 dh-elpa
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/bm-el
Vcs-Git: https://salsa.debian.org/emacsen-team/bm-el.git
Homepage: https://github.com/joodland/bm
Testsuite: autopkgtest-pkg-elpa

Package: elpa-bm
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: visual bookmarks for GNU Emacs
 Bm.el enables visible buffer local bookmarks in GNU Emacs.
 .
 Features:
   - Navigate between bookmarks specific to the current buffer or cycle
     through all buffers. When cycling through bookmarks in all open
     buffers, the search will always wrap around.
   - Configurable wrapping modes when end of bookmark set is reached.
   - Setting bookmarks based on a regexp, or on a line number.
   - Goto the point of a bookmark or the beginning its line.
   - Persistent bookmarks: They are non-persistent by default, but can
     be automatically persisted on either a global or per-buffer basis.
   - Annotated bookmarks: The annotation is displayed in the message
     area when navigating to a bookmark.
   - List bookmarks with annotations and context in a separate buffer.
   - Different bookmark styles: fringe-only, line-only, or both.
   - Experimental support for creating or removing a standard Emacs
     filename-based bookmark every time one toggles a bm.el one.
