## bm-el 201905

=== debian/changelog ===
bm-el (201905-3) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Update my email address.
  * Drop version qualifier for Recommends: emacs, because even oldoldstable
    (stretch) has the required version.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 29 Nov 2022 14:35:04 -0500

bm-el (201905-2) unstable; urgency=medium

  * Rebuild with dh-elpa 2.0.
  * Migrate to debhelper-compat 13.
  * Add Rules-Requires-Root: no.
  * Drop Enhances emacs25, because the package does not exist in bullseye.
  * Update my copyright years.
  * Declare Standards-Version: 4.5.1 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 27 Nov 2020 10:42:38 -0500

bm-el (201905-1) unstable; urgency=medium

  * New upstream version.
  * Drop 0002-Copy-documentation-of-lazy-lock-incompat-from-bm.el-.patch
    which was merged upstream.
  * Update debian/bm-pkg.el to declare this upstream version.
  * Switch to debhelper-compat 12.
  * Explicitly load bm-tests.el from ert-helper.el so tests will run again.
  * debian/copyright:
    - Apply upstream's copyright year range update.
    - Drop bm-sync.el stanza, because it is covered by "Files: *".
    - Update my copyright years.
  * Drop "buffer local" from short description, because this mode also tracks
    bookmarks across all open buffers.
  * Declare Standards-Version: 4.4.0. (no changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 08 Jul 2019 13:15:00 -0400
