=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper (>= 11~),
- dh-elpa
-Standards-Version: 4.2.0
+Uploaders: Nicholas D Steeves <sten@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-elpa
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/bm-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/bm-el.git
 Homepage: https://github.com/joodland/bm
@@ -14,11 +15,10 @@
 Package: elpa-bm
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
-Enhances: emacs,
- emacs25
+Recommends: emacs
+Enhances: emacs
 Description: visual bookmarks for GNU Emacs
- Bm.el enables visible buffer local bookmarks in GNU Emacs.
+ Bm.el enables visible bookmarks in GNU Emacs.
  .
  Features:
    - Navigate between bookmarks specific to the current buffer or cycle
