## bm-el 202309

=== debian/changelog ===
bm-el (202309-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:43:05 +0900

bm-el (202309-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:13:41 +0900

bm-el (202309-2) unstable; urgency=medium

  * Drop debian/bm-pkg.el, and export the DEB_VERSION_UPSTREAM substvar in
    d/rules, so that dh_elpa will automatically generate the correct
    metadata.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 04 Dec 2023 11:15:22 -0500

bm-el (202309-1) unstable; urgency=medium

  * New upstream release (Closes: #1052935).
  * Declare Standards-Version 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Thu, 28 Sep 2023 22:00:25 -0400
