## bm-el 202506

=== debian/changelog ===
bm-el (202506-1) unstable; urgency=medium

  * New upstream bugfix release.
    - 267915a Fix bookmark position when save bookmark to repository
    - f2770e4 Make 'bm-repository-save' interactive
    + 17092da Prettyprint repository file contents
    - 1351e2e Added test for save/restore of annotation and time. Fixed
    copyright year.
    + 0a3085a use emacs-lisp syntax highlighting in code blocks
    + 4f00c86 Added more documentation.
    - e69e01e Fixed issue #50, highlighting the full line. Cleaned up the face
    definitions. Cleaned up the documentation. Increased default repo size to
    1000.
    - 168a49b Added Emacs 30.1
    - bb572a8 #52 - Added new fringe bitmap. Fixed warning.
    - 8547030 Updated the README.md
  * Import updated upstream copyright years and update my own.
  * Declare Standards-Version 4.7.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Sat, 07 Jun 2025 18:51:58 -0400
