=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/bm-el-$1.tar.gz/" \
    https://github.com/joodland/bm/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
